uuid:
  -
    value: 8896761b-4bb6-47ed-bea0-eac649113045
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_112228112_2.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_112228112_2.jpg'
    url: /sites/default/files/2019-10/shutterstock_112228112_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 424536
status:
  -
    value: true
created:
  -
    value: '2019-10-16T12:57:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T12:57:33+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
